/* [MESSAGES] ------------------- */
.Message {
	padding: 0.5em 1em;
	margin: 10px 20px 0px 20px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	border: 1px solid #0B530B;
	background: #DAFADA;
}
.Message_Notice { color: #0B530B; border-color: #0B530B; background: #DAFADA; }
.Message_Warning { color: #884F00; border-color: #FFAC3C; background: #FFFFB7; }
.Message_Error { color: #B71717; background: #FAC9C9; border-color: #821111; }
/* END [MESSAGES] ------------------- */

/* [ADMIN Components] ------------------ */
.Str_Marker {
	padding: 0.2em 0.5em;
	color: #000000 !important;
	line-height: 1.2em !important;
	font-size: 10px !important;
	font-family: tahoma !important;
	font-weight: normal !important;
	border: 1px solid #000000;
	background: #FFFFFF !important;
}
.Str_Marker a { color: #1C1CD8 !important; font-weight: bold !important; }
.Str_Undef { color: #FFFF21 !important; background: #D81C1C !important; }
.Str_Undef a { color: #FFFFFF !important; }
/* END [ADMIN Components] ------------------ */

/* [PRINT] ------------------ */
@media print {
	.Message, .AP_Switch { display: none; }
}
/* END [PRINT] ------------------ */